.. _viol_neg_vretiruh:

======================================================================
Desvio Negativo da Retirada de Água por Usina (viol_neg_vretiruh.out)
======================================================================

.. currentmodule:: inewave.nwlistop.viol_neg_vretiruh

Os valores de desvio negativo da retirada de água por usina, localizados nos arquivos geralmente denominados
viol_neg_vretiruhXXX.out, onde X varia conforme a usina, são armazenados na classe:

.. autoclass:: ViolNegVretiruh
   :members:
